@charset "UTF-8";
/* CSS Document */
/*=============================================================================
   index page
=============================================================================*/
#header {
  width: 100%;
  height: 86px;
  background: url("../img/bg_header.jpg");
  background-color: #fff;
  position: relative;
  top: 0;
  left: 0;
  z-index: 50;
  transition: .3s; }
  #header.fixed {
    position: fixed;
    top: 0;
    height: 86px;
    animation: fade-down .4s linear 0s forwards; }

#greeting {
  font-family: Times, "Times New Roman", Georgia, "游明朝体", YuMincho, "游明朝", "Yu Mincho", "HGS明朝E", serif;
  height: 610px;
  padding: 80px 0;
  box-sizing: border-box;
  background: url("../img/index/greeting _bg.png") no-repeat center top/cover, url("../img/bg_asa.jpg"); }
  #greeting .txtArea {
    text-align: center; }

#point .txtArea {
  width: 360px;
  text-align: center; }
  #point .txtArea h3 {
    padding-bottom: 0.2em;
    margin-bottom: 1.2em; }
  #point .txtArea p {
    margin-bottom: 0.7em; }
#point .txtbtn a {
  display: inline-block;
  padding: 3px 0;
  border-bottom: solid 0px #a89;
  transition: .3s; }
  #point .txtbtn a:hover {
    text-decoration: none;
    border-bottom: solid 2px #a89; }

#point01 {
  height: 1040px;
  background: url("../img/index/point_bg.jpg") no-repeat center; }
  #point01 .txtArea {
    position: absolute;
    top: 40px;
    left: 50%; }

#point02 .txtArea {
  position: absolute;
  top: 770px;
  right: 50%; }

#point03 {
  height: 650px;
  background: url("../img/index/point03_mat.png") no-repeat center top, url("../img/index/point03_img.jpg") no-repeat center/cover; }
  #point03 .txtArea {
    position: absolute;
    top: 330px;
    left: 62%; }

/* planList
-----------------------------------------------------------------------------*/
#planList {
	height: auto;
	padding: 0px;
}

#planList .cont_wrap {
  /*width: 100vw;*/
  margin-bottom: 20px; }

#planList .cont {
  float: left;
  width: 25%;
  line-height: 1.4em;
  padding: 20px;
  box-sizing: border-box;
  font-family: "Yu Gothic Medium", "YuGothicM", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ ProN W3", "メイリオ", "Noto Sans JP", sans-serif; }

#planList .imgArea {
  margin-bottom: 5px; }

#planList .imgArea img {
  width: 100%;
  height: auto;
  border: solid 1px #999; }

#planList .txtArea {
  margin: 5px;
  height: 170px;
  overflow: hidden;
  text-align: left;
  font-size: 0.93em;
  line-height: 1.3;
  color: #333; }

#planList h4 {
  font-size: 1em;
  font-weight: bold;
  border-bottom: 1px solid #a89;
  margin-bottom: 3px;
  padding-bottom: 3px; }

#planList .bnrArea {
  text-align: center; }

#bnrlist {
  padding: 60px 0;
  background-image: url("../img/bg_gray.jpg"); }
